./graphics/php-gd, PHP extension for GD graphics library

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.6.30nb1, Package name: php56-gd-5.6.30nb1, Maintainer: pkgsrc-users

PHP is a programming language designed to be embedded into web pages.
This module provides GD graphics library support.


Required to run:
[graphics/gd] [lang/php56]

Required to build:
[pkgtools/cwrappers]

Master sites: (Expand)

SHA1: 9ac486b7f86c01a297375cae5728b424ac5790ce
RMD160: 445f7a88b802f88484671e2981f44147b13794fc
Filesize: 14659.977 KB

Version history: (Expand)


CVS history: (Expand)


   2017-02-28 16:20:12 by Ryo ONODERA | Files touched by this commit (208)
Log message:
Recursive revbump from graphics/libwebp
   2016-11-12 16:42:52 by Takahiro Kambe | Files touched by this commit (5)
Log message:
Reset PKGREVISION after all lang/php* packages.
   2016-08-13 19:34:41 by Takahiro Kambe | Files touched by this commit (10) | Package updated
Log message:
* Switch to use external gd (graphics/gd package).
* Use the same PKG_OPTIONS as graphics/gd.

Bump PKGREVISION of php-gd.
   2015-03-20 17:33:28 by Takahiro Kambe | Files touched by this commit (13)
Log message:
Reset PKGREVISION with updating of php54, php55 and php56.
   2014-05-11 13:20:48 by Havard Eidnes | Files touched by this commit (7) | Package updated
Log message:
Apply a patch to fix CVE-2014-2497, taken from
https://bugs.php.net/patch-display.php?bug_id=66901
Bump PKGREVISION for php-gd correspondingly.
   2013-06-07 15:55:45 by Takahiro Kambe | Files touched by this commit (1)
Log message:
Reset PKGREVISION by updating of both php53 and php54.
   2013-06-05 00:17:35 by Matthias Scheler | Files touched by this commit (1946)
Log message:
Try to fix the fallout caused by the fix for PR pkg/47882. Part 3:

Recursively bump package revisions again after the "freetype2" and
"fontconfig" handling was fixed.
   2013-06-03 12:06:28 by Thomas Klausner | Files touched by this commit (1948)
Log message:
Bump freetype2 and fontconfig dependencies to current pkgsrc versions,
to address issues with NetBSD-6(and earlier)'s fontconfig not being
new enough for pango.

While doing that, also bump freetype2 dependency to current pkgsrc
version.

Suggested by tron in PR 47882